» Ubuntu » パッケージ

Error

two or more packages specified (libselinux1-dev quantal)